﻿nav{height:51px;background:#000;border:1px solid #333;}
nav .menubg_left{background:#000;}
nav .menubg_right{background:#000;}
nav .topLevel{height:51px;margin:0;position:relative;padding:0;}
nav .topLevel li{float:left;list-style-type:none;position:relative;}

nav .topLevel li a{display:block;color:#A8A9AD;line-height:51px;text-decoration:none;}
nav .topLevel li a:hover{color:#fff;text-decoration:none;background:#f01927}
nav .topLevel li.selected a{color:#fff;text-decoration:none;background:#f01927}
nav .topLevel li.hover a, #dnnMenu .topLevel li a:hover{color:#00aeef;text-decoration:none;}

nav .topLevel li a div{
	display:block;
	line-height:51px;
	margin:0 10px;
	font-size:18px;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
}
nav .topLevel li.hover a div, #dnnMenu .topLevel li a:hover div{}

nav .subLevel{display:none;position:absolute;width:auto;margin:0;padding:0;z-index:1210;white-space:nowrap;border:solid 1px #025989;}
nav .topLevel li:hover .subLevel{display:block;}
nav .subLevel ul{margin:0;padding:0;position:relative;z-index:1200;}
nav .subLevel li{float:none;clear:both;width:100%;background:#f01927;}
nav .subLevel li:hover{}
nav .subLevel li.item a{border-bottom: 1px solid #025989; border-top: 1px solid #025989;}
nav .subLevel li.item a div{display:block;color:#fff;line-height:25px;text-shadow:none;margin:0 45px 0 10px;font-size:14px;text-transform: capitalize;}
nav .subLevel li.item a div img{margin-right:.5em;width:16px;height:16px;vertical-align:middle;}
nav .subLevel li.item a div span{}
nav .subLevel li.item a:hover {background: #FFCC2B;}
nav .subLevel li.item a:hover div{color:#000;}

nav .subLevelRight{display:none;position:absolute;left:100%;top:0px;width:auto;border:solid 1px #6e6e6e;}
nav .subLevel li:hover .subLevelRight{display:block;}
nav .subLevelRight ul{display:block;}
nav .subLevelRight li{position:relative;background:background:#000;}
nav .subLevelRight li.item a{display:block;}
nav .subLevelRight li.item a div{display:block;white-space:nowrap;}

@media handheld, only screen and (max-width: 800px) and (min-width: 521px)
{
	nav .topLevel li a div {margin:0 10px;}
}
@media handheld, only screen and (max-width: 520px) {
    nav{height:auto;background:none;}
    nav .menubg_left{background:none;}
    nav .menubg_right{background:none;}
    nav .topLevel{height:auto;margin:0;position:relative;padding:0;}
    nav .topLevel li{float:none !important;list-style-type:none;
                     position:relative;background:#000;border-bottom: 1px solid #555;}

    
    nav .topLevel li a{padding: 0;font-size:16px;text-transform:uppercase;}
    nav .topLevel li a:hover{color:White;text-decoration:none;}
    nav .topLevel li.selected a{color:#fff;text-decoration:none;background:#000;}
    nav .topLevel li.hover a, nav .topLevel li a:hover{color:#fff;text-decoration:none;background:#f01927;}

    nav .topLevel li a div{display:block;line-height:31px;margin:0 15px;font-size:14px;font-weight:bold;text-decoration:none;}
    nav .topLevel li.hover a div, #dnnMenu .topLevel li a:hover div{}
    
    nav .subLevel{display:none;width:auto;margin:0;padding:0;white-space:nowrap;position:relative;}
    nav .topLevel li:hover .subLevel{display:block;}
    nav .topLevel li.selected .subLevel{display:block;}
    nav .subLevel ul{margin:0;padding:0;position:relative;z-index:1200;}
    nav .subLevel li{float:none;clear:both;width:100%;background:#025989;border-bottom: 1px solid #012c43;}
    nav .subLevel li.item a{color:#fff;}
    nav .subLevel li.item a div{display:block;color:#fff;line-height:25px;text-shadow:none;padding:0 25px;margin:0;}
    nav .subLevel li.item a div img{margin-right:.5em;width:16px;height:16px;vertical-align:middle;}
    nav .subLevel li.item a div span{}
    nav .subLevel li.item a:hover div{background:#FFCC2B;color:#000;}
    
    nav .subLevelRight{display:none;width:auto;position:relative;white-space:nowrap;padding:0;margin:0;left:0;
                       border:0;}
    nav .subLevel li:hover .subLevelRight{display:block;}
    nav .subLevelRight ul{display:block;}
    nav .subLevelRight li{position:relative;background:#025989;}
    nav .subLevelRight li.item a{display:block;}
    nav .subLevelRight li.item a div{display:block;white-space:nowrap;padding:0 0 0 42px;}
    
}